@charset "utf-8";
/* CSS Document */

/*     \\\\\     Article 405 OVERLIB STYLES     /////     */

body				{
			background-color:		#000000;
}

.fgclass			{
			background-color:		#666666;
			background-image:		url(/includes/overlib/images/bg_blk-to-gry.gif);
			background-repeat:		repeat-x;
}

.bgclass			{
			background-color:		#339900;
			background-image:		url(/includes/overlib/images/bg_green_bev_01.gif);
			background-repeat:		repeat-x;
}

.textfontclass		{
			color:					#00ff00;
			font-family:			Arial, Helvetica, sans-serif;
			font-size:				.020em;
			font-weight:			normal;
			text-align:				justify;
}

.captionfontclass	{
			color:					#000000;
			font-family:			Arial, Helvetica, sans-serif;
			font-size:				1.00em;
			font-weight:			bold;
			padding-left:			2px;
}

.closefontclass		{
			background-color:		#339900;
			background-image:		url(/includes/overlib/images/bg_green_bev_01.gif);
			background-repeat:		repeat-x;
}

.overlib_click		{
			color:					#cc0000;
			font-weight:			bold;
			padding-right:			2px;
			text-transform:			capitalize;
}




